#main-filter-sidebar {
  background: #ebebeb;
  bottom: 0;
  position: fixed;
  left: -155px;
  top: 88px;
  width: 200px;
  border-right: 1px solid #cacecf;
}
#main-filter-sidebar .container {
  background: #ebebeb;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
}
#main-filter-sidebar .container-opened {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 0 20px;
}
#main-filter-sidebar .container-closed {
  bottom: 0;
  position: absolute;
  right: 0;
  top: 0;
  padding-top: 25px;
  width: 45px;
  background-color: #3f4243;
}
#main-filter-sidebar .container-closed a {
  bottom: 0;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
#main-filter-sidebar .container-closed .label {
  background: url("../images/refine-content.png") no-repeat;
  height: 135px;
  margin: 0 auto;
  width: 12px;
  overflow: hidden;
  text-indent: -1000px;
}
#main-filter-sidebar .container-closed .icon-toggle {
  background: url("../images/arrow-open.png") no-repeat;
  height: 12px;
  margin: 0 auto 15px auto;
  width: 15px;
  overflow: hidden;
  text-indent: -1000px;
}
#main-filter-sidebar,
#main-filter-sidebar a {
  color: #72797b;
}
#main-filter-sidebar p {
  margin-top: 0;
}
#main-filter-sidebar h4 {
  color: #a4adb0;
  font-size: 12px;
  border-bottom: 3px solid;
  padding: 12px 0;
  text-transform: uppercase;
}
#main-filter-sidebar .close {
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.85em;
  border-bottom: 1px solid;
  margin-bottom: 15px;
  color: #a4adb0;
}
#main-filter-sidebar .close a {
  display: block;
  padding: 14px 0;
  position: relative;
}
#main-filter-sidebar .close .icon {
  background: url("../images/arrow-close-dark.png") no-repeat;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -7px;
  width: 17px;
  height: 12px;
}
#main-filter-sidebar .search {
  background: #262c33;
  border-bottom: 1px solid #3d4650;
  border-top: 1px solid #3d4650;
}
#main-filter-sidebar .search,
#main-filter-sidebar .search input,
#main-filter-sidebar .search a {
  color: #babcbe;
}
#main-filter-sidebar .search label {
  cursor: auto;
  display: block;
  padding: 15px;
}
#main-filter-sidebar .search input {
  background: #313a44 url("../images/search.png") no-repeat 6px 50%;
  border: 1px solid #3c454f;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 8px 8px 28px;
  margin: 10px 0 0;
  width: 100%;
}
#main-filter-sidebar .button {
  background: #313a44;
  border: 1px solid #3d4650;
  color: #fff;
  cursor: pointer;
}
#main-filter-sidebar .show-content {
  padding: 15px;
}
#main-filter-sidebar .show-content .icon {
  background-repeat: no-repeat;
  display: inline-block !important;
  zoom: 1;
  *display: inline;
  margin-right: 5px;
  opacity: 0.35;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
  filter: alpha(opacity=35);
}
#main-filter-sidebar .show-content .icon-paragraph {
  background-image: url("../images/paragraph.png");
  direction: ltr;
  display: block;
  height: 14px;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 18px;
}
#main-filter-sidebar .show-content .icon-list {
  background-image: url("../images/list.png");
  direction: ltr;
  display: block;
  height: 12px;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-indent: 100%;
  white-space: nowrap;
  width: 19px;
}
#main-filter-sidebar .button {
  background: #262c33;
  border: 1px solid #3e4852;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #7f8286;
  float: left;
  font-size: 12px;
  height: 34px;
  line-height: 34px;
  padding: 0;
  text-align: center;
  text-align: center;
}
#main-filter-sidebar .button-paragraph {
  -webkit-border-radius: 2px 0 0 2px;
  -moz-border-radius: 2px 0 0 2px;
  -o-border-radius: 2px 0 0 2px;
  -ms-border-radius: 2px 0 0 2px;
  border-radius: 2px 0 0 2px;
  border-right: 0;
  width: 63%;
}
#main-filter-sidebar .button-list {
  border-left: 0;
  -webkit-border-radius: 0 2px 2px 0;
  -moz-border-radius: 0 2px 2px 0;
  -o-border-radius: 0 2px 2px 0;
  -ms-border-radius: 0 2px 2px 0;
  border-radius: 0 2px 2px 0;
  width: 37%;
}
#main-filter-sidebar .button-active {
  background: #313a44;
  color: #f9f9f9;
}
#main-filter-sidebar .button-active .icon {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
#main-filter-sidebar #load_solr-facets {
  text-align: center;
}
#main-filter-sidebar .sort-widget {
  background: #2d353e;
  border: 1px solid #3b454f;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}
#main-filter-sidebar .sort-widget .label {
  margin: 0;
  padding: 13px;
  position: relative;
  text-align: center;
}
#main-filter-sidebar .sort-widget .label span {
  display: none;
}
#main-filter-sidebar .sort-widget .label .active {
  display: block;
}
#main-filter-sidebar .sort-widget a.prev-next {
  background: none no-repeat center center;
  height: 100%;
  position: absolute;
  top: 0;
  width: 30px;
}
#main-filter-sidebar .sort-widget a.prev-next.prev {
  background-image: url("../images/arrow-prev.png");
  left: 0;
}
#main-filter-sidebar .sort-widget a.prev-next.next {
  background-image: url("../images/arrow-next.png");
  right: 0;
}
#main-filter-sidebar .filter-widget {
  overflow: hidden;
  position: relative;
  font-size: 0.9em;
}
#main-filter-sidebar .filter-widget .label {
  margin: 0;
  position: relative;
}
#main-filter-sidebar .filter-widget .label a {
  display: block;
  padding: 13px 0;
  font-weight: bold;
  color: #72797b;
}
#main-filter-sidebar .filter-widget .label a:after {
  content: '';
  background: url("../images/chevron-left.svg") top right no-repeat;
  -webkit-background-size: 6px 10px;
  -moz-background-size: 6px 10px;
  background-size: 6px 10px;
  height: 10px;
  width: 6px;
  display: block;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
}
.no-svg #main-filter-sidebar .filter-widget .label a:after {
  background-image: url("../images/chevron-left.png");
}
#main-filter-sidebar .filter-widget.open .label a:after {
  background: url("../images/chevron-down.svg");
  height: 6px;
  width: 10px;
  margin-top: -3px;
}
.no-svg #main-filter-sidebar .filter-widget.open .label a:after {
  background-image: url("../images/chevron-down.png");
}
#main-filter-sidebar .filter-widget ul {
  font-size: 11px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#main-filter-sidebar .filter-widget .filter-selected {
  padding: 0 0 10px 0;
  max-width: 90%;
}
#main-filter-sidebar .filter-widget .filter-checkboxes {
  font-weight: 600;
  left: -9999px;
  line-height: 1;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
}
#main-filter-sidebar .filter-widget .filter-checkboxes ul {
  font-weight: 400;
  margin: 0;
  text-transform: none;
}
#main-filter-sidebar .filter-widget .filter-checkboxes ul ul {
  	padding-left: 15px;
	display: none;
	margin: 5px 0 0;
	overflow-x: hidden;
}
#main-filter-sidebar .filter-widget .filter-checkboxes > ul {
	max-height:none;;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#main-filter-sidebar .filter-widget .filter-checkboxes li {
	margin: 0 0 0.5em;
	position: relative;
}

#main-filter-sidebar .filter-widget .filter-checkboxes #cats-tax li a {
	width: 146px;
	display: inline-block;
}

#main-filter-sidebar .filter-widget .filter-checkboxes label {
  display: block;
  position: relative;
  padding-left: 20px;
}
#main-filter-sidebar .filter-widget .filter-checkboxes input {
  left: 0;
  margin: 0;
  position: absolute;
  top: 0;
}
#main-filter-sidebar .filter-widget li:first-child a.remove {
  margin-top: 0;
}
#main-filter-sidebar .filter-widget a.remove {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-top: 6px;
  padding: 5px 5px 5px 15px;
  line-height: 1.5em;
}
#main-filter-sidebar .filter-widget a.remove:hover {
  text-decoration: underline;
}
#main-filter-sidebar .filter-widget .icon-remove {
  background: url("../images/remove.svg") no-repeat;
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-left: -15px;
  margin-right: 5px;
  vertical-align: top;
  height: 10px;
  width: 10px;
}
.no-svg #main-filter-sidebar .filter-widget .icon-remove {
  background-image: url("../images/remove.png");
}
#main-filter-sidebar .search-widget {
  margin-top: 2em;
  overflow: hidden;
}
#main-filter-sidebar .search-widget h4 {
  border-bottom-width: 0;
}
#main-filter-sidebar .search-widget input[type="text"] {
  border: 1px solid #ccc;
  padding: 6px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#main-filter-sidebar .search-widget .button {
  text-align: center;
  color: #fff;
  background: #ccc;
  float: none;
  display: block;
  border-width: 0;
}
#main-filter-sidebar .register {
	display: inline-block;
	vertical-align: middle;
	font-size: 0.9em;
	padding-top: 1em;
	border-top: 1px solid #a4adb0;
	margin: 1em 0;		
}

#main-filter-sidebar .register a {
	font-size: 1em;
	vertical-align: inherit;
	text-decoration: underline;
}

#main-filter-sidebar .save-search {
  padding-top: 1em;
  border-top: 1px solid #a4adb0;
  margin: 1em 0;
}
#main-filter-sidebar .save-search a {
  display: inline-block;
  zoom: 1;
  *display: inline;
  vertical-align: middle;
  font-size: 0.9em;
  color: #2b83a3;
}
#main-filter-sidebar .save-search a.button {
  padding: 5px;
  background: #2b83a3;
  color: #fff;
  border: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  height: auto;
  line-height: inherit;
  float: none;
  margin-right: 8px;
}
#main-filter-sidebar .my-searches {
  padding: 15px;
}
#main-filter-sidebar .my-searches a {
  display: inline-block;
  zoom: 1;
  *display: inline;
  margin-left: 13px;
}
#header .search {
  position: relative;
}
#header .search label {
  background-color: #ebebeb;
  border: 1px solid #a4adb0;
  padding: 3px;
  margin-top: -2px;
  height: 22px;
  display: block;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  width: 65px;
  max-width: 250px;
}
#header .search#navsearch {
  margin-right: 8px;
}
#header .search#navsearch label {
  margin-top: -4px;
}
#header .search input {
  border: 0;
  background: url("../images/search-dark.png") no-repeat left center transparent;
  text-align: left;
  padding-left: 19px;
  width: 100%;
  outline-width: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Added from sidebar. */
.filter-checkboxes a {
	line-height: 1.5;
}
	
#main-filter-sidebar .filter-widget .filter-checkboxes ul .child-cat-toggle {
  background: url("/wp-content/themes/aei/library/images/chevron-left.svg") top right no-repeat;
  -webkit-background-size: 6px 10px;
  -moz-background-size: 6px 10px;
  background-size: 6px 10px;
  height: 10px;
  width: 6px;
  display: block;
  width:20%;
  position: absolute;
  right: 0;
  top: 3px;
}

#main-filter-sidebar .filter-widget .filter-checkboxes ul .child-cat-toggle.open {
  background: url("/wp-content/themes/aei/library/images/chevron-down.svg") top right no-repeat;
}	

#main-filter-sidebar .filter-widget .filter-checkboxes ul li.open-parent .child-cat-toggle + ul {
	display: block;
}				
#main-filter-sidebar .filter-widget .filter-checkboxes li span.selected-facet{
	color: #a4adb0;
	line-height: 1.5;		
}

#main-filter-sidebar .filter-widget .filter-checkboxes li span.disabled-parent {
	line-height: 1.5;		
}

#main-filter-sidebar .filter-widget .filter-checkboxes ul span.disabled-parent + .child-cat-toggle {
	width: 100%;	
}	
#main-filter-sidebar #date-facets.filter-widget {
	max-width: 100%;
	overflow: hidden;
}
#main-filter-sidebar #date-facets.filter-widget .filter-checkboxes input {
	position: relative;
	margin: 0.5em 0 0;
	border: 1px solid #ccc;
	padding: 6px;	
	width: 38%;	
	max-width: 60px;
	color: #bbbdc0 !important;
	text-align: center;
	font-style: italic;		
}	
#main-filter-sidebar #date-facets.filter-widget .button {
	text-align: center;
	color: #fff;
	background: #ccc;
	float: none;
	display: block;
	border-width: 0;
	margin-top: 10px;
	width: 160px;
}	
			
#ui-datepicker-div {
	background:white;
	padding:10px;
	border: 1px solid #ccc;
	display: none;
}

#ui-datepicker-div a.ui-datepicker-next.ui-corner-all {
	position: absolute;
	top:10px;
	right: 10px;
}
div.ui-datepicker-title {
	display: inline-block;
	margin-bottom: 10px;
	margin-left: 12px;
}